JPEG2000デコードライブラリ「J2K-Codec」に複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.19(水)

JPEG2000デコードライブラリ「J2K-Codec」に複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、J2K-Codecが提供するJPEG2000 をデコードするためのWindows用ライブラリ「J2K-Codec」に、複数の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月9日、J2K-Codecが提供するJPEG2000 をデコードするためのWindows用ライブラリ「J2K-Codec」に、複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「J2K-Codec」には、任意のコードを実行可能な複数の脆弱性(CVE-2014-0349)が存在する。この脆弱性が悪用されると、細工された JPEG2000 フォーマットの画像ファイルを開くことで、当該ライブラリを使用しているアプリケーションの権限で任意のコードを実行される可能性がある。現時点で対策方法は公開されておらず、JVNでは「Microsoft Enhanced Mitigation Experience Toolkit(EMET)」を適用することで本脆弱性の影響を軽減できるとしている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×